
/*  #chat-messages {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 9px;
    bottom: 22px;
}

.chat-message {
    padding: 8px 12px;
    border-radius: 8px;
    max-width: 80%;
}


.bot-message {
    background-color: mediumblue;
    align-self: flex-start;
    text-align: left;
    padding: 7px;
    border-radius: 10px;
  }

.jarvis-message {
    background: #2b4c7d;
    color: white;
    padding: 10px;
    margin: 5px 0;
    border-radius: 5px;
}

.user-message {
    background: #4a4a4a;
    color: white;
    padding: 10px;
    margin: 5px 0;
    border-radius: 5px;
    align-self: flex-end;
    text-align: right;
}

/* Bis zu 480px (kleine Smartphones) */
/*@media (max-width: 480px) {

} */


/* Bis 768px (Handys und kleine Tablets) */
/*@media (max-width: 768px) {
    
} */